@media screen and (max-width: 959px) {

section .uk-grid {
	margin-left: 0;
}

section .uk-grid > * {
	padding-left: 0;
}

section .uk-tab {
	margin-left: 0;
	justify-content: center;
}

section .uk-tab li {
	padding: 0;
	margin-bottom: 10px;
}

section .uk-tab li.uk-active, section .uk-tab li, section .uk-tab li:hover, section .uk-tab li a {
	border-left: 1px solid white;
}

section .uk-tab sup {
	display: none;
}

}

@media screen and (max-width: 1199px) {

.arrow {
    margin: 60px auto 0 auto !important;
}

.mobilemenuck-item > .level2 {
	padding-left: 40px !important;
}

.mobilemenuck-item > .level2 a {
	color: white !important;
	font-size: 1em !important;
}

.container {
	width: 100%;
}

#header-top {
	justify-content: center;
}

#header-middle ul {
    padding-left: 0;
    text-align: center;
}

#header-middle ul > li {
    margin-right: 0;
}

#menu-top, #header-middle ul > li:first-child, #header-middle ul > li:last-child {
	display: none;
}

#logo {
	width: auto;
	margin: 30px 0 20px 0;
	padding-left: 0;
}

#header-bottom > div {
	background-image: url("/templates/genmed44/images/background-mobile.jpg");
	background-position: center top;
	height: auto;
	padding: 20px;
}

@supports (background-image: -webkit-image-set(url("/templates/genmed44/images/background-mobile.webp") 1x)) {

#header-bottom > div {
    background-image: -webkit-image-set(url("/templates/genmed44/images/background-mobile.webp") 1x)
}

}

@supports (background-image: image-set(url("/templates/genmed44/images/background-mobile.webp") 1x)) {

#header-bottom > div {
    background-image: image-set(url("/templates/genmed44/images/background-mobile.webp") 1x)
}

}

#header-bottom > div > div {
    margin-top: 450px;
}


#header-bottom h1 {
	font-size: 36px;
	line-height: 52px;
	margin: 0 0 20px 0;
}

#header-bottom h2 {
	font-size: 28px;
	line-height: 40px;
	margin: 0 0 60px 0;
}

#header-bottom > div > div > div {
	width: 100%;
	justify-content: center;
	margin: 0;
}

section {
	margin: 40px 0 0 0;
	padding: 0 20px;
}

section .page-header {
	margin-bottom: 40px;
}

section .com-content-article__body > div {
	margin-bottom: 40px;
}

section .about-wheel {
	flex-wrap: wrap;
}

section .about-wheel > div, section .about-wheel > div > div {
	width: 100%;
	justify-content: left;
}

section .about-wheel > div:first-child {
    padding-right: 0;
}

section .about-wheel > div:last-child {
    padding-left: 0;
}

section .about-wheel > div > div > div:first-child {
	width: 74px;
}

section .about-wheel > div > div > div:last-child {
	width: calc(100% - 74px);
}

section .head {
	width: 100%;
	margin: -40px -20px 40px -20px;
	padding: 0 20px;
}

#footer-main {
    width: 100%;
	flex-wrap: wrap;
	justify-content: center;
}

#footer-main > div {
	width: auto;
	margin-bottom: 40px;
}

#footer-main > div:first-child {
	order: 2;
}

#footer-main > div:last-child {
	order: 3;
}

#footer-main .nav, #footer-main .nav li {
	padding-left: 0;
}

#footer-coipyright {
    width: 100%;
}

section .work-table {
	flex-wrap: wrap;
}

section .work-header {
	width: 100%;
	padding: 0;
}

section .work-description {
	padding: 0;
}

section .work-image {
	padding: 0;
}

section .work-appoint {
	margin-bottom: 40px;
}

#footer-copyright {
    width: 100%;
}

}

@media screen and (min-width: 640px) and (max-width: 1199px) {

#header-bottom > div {
	justify-content: center;
}

#header-bottom > div > div {
	width: auto;
}

section .about-main picture {
	width: 50%;
	height: auto;
}

section .work-description {
	width: calc(100% - 320px);
}

section .work-image {
	width: 300px;
	margin-left: 20px;
}

}

@media screen and (max-width: 639px) {

section .about-main picture {
	display: block;
	float: none;
	margin-right: 0;
	width: 100%;
	max-width: 600px;
	height: auto;
}

section .about-main p {
    margin-top: 20px;
}

#header-bottom > div > div {
	width: 100%;
}

section .work-table > div {
	width: 100%;
}

section .work-description {
	width: 100%;
}

section .work-image {
	display: none;
}

section .uk-switcher > li > div {
	flex-wrap: wrap;
}

section .uk-switcher > li > div > div:first-child, section .uk-switcher > li > div > div:last-child {
	width: 100%;
}

#username {
	width: 100%;
}

section .requisites-table, section .license-table, section .cost-table {
	flex-wrap: wrap;
}

section .requisites-table > div, section .license-table > div, section .cost-table > div {
	width: 100%;
}

}